<?php
// $Id: global.php,v 1.18.2.1 2002/03/23 11:35:08 jgm Exp $
// ----------------------------------------------------------------------
// Purpose of file: Language defines for NS-Users module
// ----------------------------------------------------------------------
//
define('_ADDFIELD','Add Fields');
define('_ADDINSTRUCTIONS','Example: _MYINT -- You must create a define in language/(current language)/global.php for this variable');
define('_ADDED','Added');
define('_ADDUSER','Add a new user');
define('_ADDUSERBUT','Add user');
define('_ALLOWUSERS','Allow other users to view my e-mail address');
define('_DELETEFIELD','Delete Field and Data');
define('_DELETEUSER','Delete user');
define('_DYNAMICDATA','Dynamic User Data');
define('_EDITUSER','Edit user');
define('_EDITUSERS','Edit Users');
define('_ERRORINVNICK','Error in Nick Name.  Could be caused by a space in the name');
define('_ERRORINVURL','Error in URL.  Could be caused by a space in the URL');
define('_FAKEEMAIL','Fake e-mail');
define('_FIELDACTIVE','Active');
define('_FIELDLABEL','Field Label');
define('_FIELDLENGTH','Length');
define('_FIELDNAME','Field Key');
define('_BIO','Extra info');
define('_FIELDTYPE','Data Type');
define('_FIELDVALIDATION','Validation');
define('_FIELDWEIGHT','Weight');
define('_FIELD_ACTIVATE','Activate');
define('_FIELD_DEACTIVATE','Deactivate');
define('_FIELD_DEACTIVATE','You must deactivate the field before deleting it');
define('_FIELD_DEL_SURE','Are you sure you want to delete all the data for field');
define('_FIELD_NA','N/A');
define('_FIELD_NOEXIST','Field does not exist');
define('_FIELD_REQUIRED','Required');
define('_FORCHANGES','(For changes only)');
define('_MINAGE','Minimum age:');
define('_MINAGEDESCR','Sets the required age to register (0=No age check)');
define('_MODIFY','Modify');
define('_MODIFYUSERSADDNOAUTH','Not authorised to add user');
define('_MODIFYUSERSDELNOAUTH','Not authorised to delete user');
define('_MODIFYUSERSEDITNOAUTH','Not authorised to edit user');
define('_MODIFYUSERSNOAUTH','Not authorised to modify users');
define('_NAME','Name');
define('_NEEDTOCOMPLETE','You need to fill in all the required fields');
define('_NICKNAME','Username');
define('_OPTION','Option');
define('_PASSWDLEN','Minimum users password length:');
define('_PASSWDNOMATCH','Sorry, the new passwords don\'t match. Go back and try again');
define('_PASSWORD','Password');
define('_RETYPEPASSWD','Retype password');
define('_STRING_INSTRUCTIONS','STRINGS ONLY: Data Length Range (1,254)');
define('_SURE2DELETE','Are you sure you want to delete user');
define('_UDT_CORE','Core');
define('_UDT_FLOAT','Float');
define('_UDT_INTEGER','Integer');
define('_UDT_MANDATORY','Core Required');
define('_UDT_STRING','String');
define('_UDT_TEXT','Text');
define('_URL','URL');
define('_USERADMIN','User Administration');
define('_USERCONF','User Configuration');
define('_USERGRAPHIC','Graphics in the user page?');
define('_USERID','User ID');
define('_USEREXIST','Username already exists');
define('_USERNOEXIST','User doesn\'t exist!');
define('_USERPATH','User menu images path');
define('_USERUPDATE','Update user');
define('_YIM','YIM number');
?>